/* abbreviation for astronomical unit */
" au" = " ua";

/* abbreviation for centimeters */
" cm" = " cm";

/* abbreviation for cubits */
" cubit" = " cúbito";

/* abbreviation for feet */
" ft" = " ft";

/* abbreviation for decimal inches
   abbreviation for inches */

" in" = " pol.";

/* abbreviation for kilometers */
" km" = " km";

/* abbreviation for meters */
" m" = " m";

/* abbreviation for miles */
" mi" = " mi";

/* abbreviation for millimeters */
" mm" = " mm";

/* abbreviation for points */
" pt" = " pt";

/* abbreviation for pixels */
" px" = " px";

/* abbreviation for yards */
" yd" = " jd";

/* tick abbreviation for feet */
"'" = "'";

/* tick abbreviation for inches */
"\"" = "\"";

/* footnote to explain that * in the units menu means that unit prints true to size */
"* prints true to size" = "* imprime em tamanho real";

/* name for centimeters */
"centimeters (cm)" = "centímetros (cm)";

/* tick name for feet */
"feet (')" = "pés (')";

/* name for feet */
"feet (ft)" = "pés (ft)";

/* name for decimal inches */
"inches — decimal (in)" = "polegadas — decimal (pol.)";

/* tick name for inches */
"inches — fractional (\")" = "polegadas — fracionário (\")";

/* name for inches */
"inches — fractional (in)" = "polegadas — fracionário (pol.)";

/* name for kilometers */
"kilometers (km)" = "quilômetros (km)";

/* name for meters */
"meters (m)" = "metros (m)";

/* name for miles */
"miles (mi)" = "milhas (mi)";

/* name for millimeters */
"millimeters (mm)" = "milímetros (mm)";

/* no ruler scale */
"No scale" = "Sem escala";

/* This is not a user facing string. This should be a contiguous string of characters that can end an abbreviation. For example, in English, one might abbreviate points as ‘pts’ or ’pts.’ In this case, the ‘.’ should be included in this OGSkippableUnitTrailingCharacterSet string. */
"OGSkippableUnitTrailingCharacterSet" = ".";

/* abbreviation for picas */
"p" = "p";

/* name for picas */
"picas (p)" = "picas (p)";

/* name for pixels */
"pixels (px)" = "pixels (px)";

/* name for points */
"points (pt)" = "pontos (pt)";

/* no ruler scale */
"Reset Scale" = "Restaurar Escala";

/* ruler units menu option */
"Ruler Units" = "Unidades da Régua";

/* name for yards */
"yards (yd)" = "jardas (jd)";
